uuid: e77ca66d-555c-4d79-8e02-5ee418ecc299
langcode: en
status: true
dependencies:
  config:
    - field.field.node.resource.body
    - field.field.node.resource.field_body_paragraph
    - field.field.node.resource.field_image
    - field.field.node.resource.field_meta_tags
    - field.field.node.resource.field_resource_file
    - field.field.node.resource.field_resource_link
    - field.field.node.resource.field_resource_type
    - field.field.node.resource.field_resource_video
    - field.field.node.resource.field_summary
    - field.field.node.resource.field_tags
    - field.field.node.resource.field_topics
    - node.type.resource
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions: {  }
_core:
  default_config_hash: lQclxlEd4PyPf1wcTqqvuCXvVfWMataHaJGyenUvIjc
id: node.resource.default
targetEntityType: node
bundle: resource
mode: default
content: {  }
hidden:
  body: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_resource_file: true
  field_resource_link: true
  field_resource_type: true
  field_resource_video: true
  field_summary: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
